#infibox{
width:100%;padding:0;margin:0;border:0;height: 75px;overflow: hidden;
}
#infiimg{
    width: 75px;
}

#infibox1{
width:100%;padding:0;margin:0;border:0;overflow: hidden;
}
#infiimg1{
    width: 200px;
}

#textinbox1{
border:1px solid #d7d7d7;overflow: auto;padding:1%;
}
#textinbox2{
    width: 100px;padding:1%;float:left;
}
#textinbox3{
    width:100%;padding:1%;
}
#textimg{
    border-radius:50%;width:100%;border: 2px solid #f99220;
}
a.aclass{
		color: #f4f4f4;
}
#edmbox1{
    width:90%;
}
#boxers{
    float: left;width:15%;padding:10px;
}
#mainhold12{
		width: 100%;padding: 0;margin: 0;border: 0;
	}
	#firsthold12{
		width: 70%;padding:0;margin:0;border: 0;float: left;
	}
	#secondhold12{
		width: 30%;padding:0;margin:0;border: 0;float: left;
	}
	.display-process{
        text-align:center;float: left;width:20%;
    }
    
    @media screen and (max-width:1000px){
        .display-process{
        text-align:center;width:90%;margin:0 auto;padding:4%;
    }
    }
    
@media screen and (max-width:700px){
    #edmbox1{
    width:98%;padding: 1%;float: left;
}
#boxers{
    width: 100%;clear: both;
}
#firsthold12{
		width: 100%;padding:0;margin:0;border: 0;float: left;
	}
	#secondhold12{
		width: 100%;padding:0;margin:0;border: 0;float: left;
	}

}